<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ManAndBear_flk/datastream/MP3/PKZ_196X_ManAndBear_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.944+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1412"></a><a name="T1412"></a><a name="T1413"></a><a name="T1414"></a><a name="T1412"></a><a name="T1412"></a><a name="T1412"></a><a name="T1413"></a><a name="T1414"></a><a name="T1412"></a><a name="T1413"></a><a name="T1414"></a><a name="T1412"></a><a name="T1413"></a><a name="T1414"></a><a name="T1412"></a><a name="T1413"></a><a name="T1414"></a><a name="T1412"></a><a name="T1413"></a><a name="T1414"></a><a name="T1412"></a><a name="T1413"></a><a name="T1414"></a><a name="T1413"></a><a name="T1413"></a><a name="T1414"></a><a name="T1412"></a><a name="T1412"></a><a name="T1412"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.009-1.699902965778583">Onʼiʔ kuza ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('1.6');"><img class="media" title="00:00:01.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1415"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1415"></a><a name="T1415"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1415"></a><a name="T1416"></a><a name="T1417"></a><a name="T1418"></a><a name="T1418"></a><a name="T1417"></a><a name="T1418"></a><a name="T1417"></a><a name="T1415"></a><a name="T1415"></a><a name="T1415"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="1.699902965778583-6.47963012837954">Ugaːndə maktanarzittə jakšə mobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.38');"><img class="media" title="00:00:06.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1419"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1419"></a><a name="T1419"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1419"></a><a name="T1420"></a><a name="T1421"></a><a name="T1420"></a><a name="T1419"></a><a name="T1419"></a><a name="T1419"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.47963012837954-9.979430352041328">Dĭgəttə kudonzəbi ilziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.88');"><img class="media" title="00:00:09.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1422"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1422"></a><a name="T1422"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1422"></a><a name="T1423"></a><a name="T1424"></a><a name="T1423"></a><a name="T1422"></a><a name="T1422"></a><a name="T1422"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.979430352041328-12.948">Dĭgəttə mĭmbi dʼijenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.85');"><img class="media" title="00:00:12.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1425"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1425"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1426"></a><a name="T1427"></a><a name="T1428"></a><a name="T1429"></a><a name="T1425"></a><a name="T1426"></a><a name="T1429"></a><a name="T1430"></a><a name="T1425"></a><a name="T1425"></a><a name="T1425"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.948-17.49">Măndə:<span class="non-verbal">"</span> Măn dĭn urgaːban ujut kubiom<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.39');"><img class="media" title="00:00:17.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1431"></a><a name="T1431"></a><a name="T1432"></a><a name="T1431"></a><a name="T1431"></a><a name="T1431"></a><a name="T1432"></a><a name="T1431"></a><a name="T1432"></a><a name="T1431"></a><a name="T1432"></a><a name="T1431"></a><a name="T1432"></a><a name="T1431"></a><a name="T1432"></a><a name="T1431"></a><a name="T1432"></a><a name="T1431"></a><a name="T1432"></a><a name="T1432"></a><a name="T1431"></a><a name="T1431"></a><a name="T1431"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.49-20.105518999169433">Dĭgəttə kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.01');"><img class="media" title="00:00:20.11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1433"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1433"></a><a name="T1433"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1433"></a><a name="T1434"></a><a name="T1435"></a><a name="T1434"></a><a name="T1435"></a><a name="T1434"></a><a name="T1433"></a><a name="T1433"></a><a name="T1433"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="20.105518999169433-23.443">Dĭn slʼedəʔi măndərbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.34');"><img class="media" title="00:00:23.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1436"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1436"></a><a name="T1436"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1436"></a><a name="T1437"></a><a name="T1438"></a><a name="T1436"></a><a name="T1438"></a><a name="T1436"></a><a name="T1436"></a><a name="T1436"></a><a name="T1436"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.443-27.007">Šobiʔi urgo măjanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.91');"><img class="media" title="00:00:27.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1439"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1439"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1440"></a><a name="T1439"></a><a name="T1439"></a><a name="T1439"></a><a name="T1439"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.007-29.669">Berlogtə urgaːbanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('29.57');"><img class="media" title="00:00:29.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1441"></a><a name="T1441"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1447"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1441"></a><a name="T1441"></a><a name="T1441"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1447"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1441"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1447"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1441"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1447"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1441"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1447"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1441"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1447"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1441"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1447"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1441"></a><a name="T1442"></a><a name="T1444"></a><a name="T1445"></a><a name="T1448"></a><a name="T1449"></a><a name="T1450"></a><a name="T1442"></a><a name="T1443"></a><a name="T1444"></a><a name="T1445"></a><a name="T1448"></a><a name="T1449"></a><a name="T1445"></a><a name="T1447"></a><a name="T1441"></a><a name="T1444"></a><a name="T1441"></a><a name="T1444"></a><a name="T1441"></a><a name="T1444"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="29.669-36.78">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span>Sargaʔ rʼemnʼi i măna öʔlüʔgeʔ<span class="non-verbal">,</span> dibər<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.68');"><img class="media" title="00:00:36.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1451"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1451"></a><a name="T1451"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1454"></a><a name="T1451"></a><a name="T1452"></a><a name="T1453"></a><a name="T1451"></a><a name="T1452"></a><a name="T1454"></a><a name="T1451"></a><a name="T1451"></a><a name="T1451"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.78-39.834">Dĭzeŋ dĭm dibər öʔlüʔbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.73');"><img class="media" title="00:00:39.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1455"></a><a name="T1455"></a><a name="T1456"></a><a name="T1"></a><a name="T1455"></a><a name="T1455"></a><a name="T1455"></a><a name="T1456"></a><a name="T1"></a><a name="T1455"></a><a name="T1456"></a><a name="T1"></a><a name="T1455"></a><a name="T1456"></a><a name="T1"></a><a name="T1455"></a><a name="T1456"></a><a name="T1"></a><a name="T1455"></a><a name="T1456"></a><a name="T1"></a><a name="T1455"></a><a name="T1456"></a><a name="T1"></a><a name="T1456"></a><a name="T1"></a><a name="T1456"></a><a name="T1"></a><a name="T1455"></a><a name="T1455"></a><a name="T1455"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.834-42.47090899990334">I baruʔluʔpi rʼemnʼiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.37');"><img class="media" title="00:00:42.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1457"></a><a name="T1457"></a><a name="T1460"></a><a name="T1461"></a><a name="T1457"></a><a name="T1457"></a><a name="T1457"></a><a name="T1460"></a><a name="T1461"></a><a name="T1457"></a><a name="T1460"></a><a name="T1461"></a><a name="T1457"></a><a name="T1460"></a><a name="T1461"></a><a name="T1457"></a><a name="T1460"></a><a name="T1461"></a><a name="T1457"></a><a name="T1460"></a><a name="T1461"></a><a name="T1457"></a><a name="T1460"></a><a name="T1461"></a><a name="T1457"></a><a name="T1460"></a><a name="T1457"></a><a name="T1461"></a><a name="T1457"></a><a name="T1457"></a><a name="T1457"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="42.47090899990334-44.297471402347774">Dĭ dĭn amnolaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.2');"><img class="media" title="00:00:44.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1462"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1462"></a><a name="T1462"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1462"></a><a name="T1463"></a><a name="T1464"></a><a name="T1465"></a><a name="T1462"></a><a name="T1464"></a><a name="T1465"></a><a name="T1465"></a><a name="T1462"></a><a name="T1462"></a><a name="T1462"></a><a name="T1462"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.297471402347774-47.83726934285142">Dʼala<span class="non-verbal">,</span> nagur dʼala amnoluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.74');"><img class="media" title="00:00:47.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1466"></a><a name="T1466"></a><a name="T1467"></a><a name="T1466"></a><a name="T1466"></a><a name="T1466"></a><a name="T1467"></a><a name="T1466"></a><a name="T1467"></a><a name="T1466"></a><a name="T1467"></a><a name="T1466"></a><a name="T1467"></a><a name="T1466"></a><a name="T1467"></a><a name="T1466"></a><a name="T1467"></a><a name="T1467"></a><a name="T1467"></a><a name="T1466"></a><a name="T1466"></a><a name="T1466"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.83726934285142-49.681">Amzittə axota<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.58');"><img class="media" title="00:00:49.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1468"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1471"></a><a name="T1468"></a><a name="T1468"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1471"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1471"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1471"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1471"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1471"></a><a name="T1468"></a><a name="T1469"></a><a name="T1470"></a><a name="T1471"></a><a name="T1468"></a><a name="T1470"></a><a name="T1471"></a><a name="T1470"></a><a name="T1471"></a><a name="T1469"></a><a name="T1470"></a><a name="T1468"></a><a name="T1468"></a><a name="T1468"></a><a name="T1468"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="49.681-52.716">Dĭgəttə bar remnʼiʔi ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.62');"><img class="media" title="00:00:52.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a><a name="T1472"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.716-54.658"><span class="non-verbal">(</span>Kunoluʔbdə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.56');"><img class="media" title="00:00:54.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1473"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1473"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1474"></a><a name="T1475"></a><a name="T1473"></a><a name="T1475"></a><a name="T1473"></a><a name="T1473"></a><a name="T1473"></a><a name="T1473"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.658-58.502">Păʔpi urgaːbanə<span class="non-verbal">,</span> berloktə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.4');"><img class="media" title="00:00:58.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1476"></a><a name="T1476"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1476"></a><a name="T1476"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1478"></a><a name="T1477"></a><a name="T1478"></a><a name="T1476"></a><a name="T1476"></a><a name="T1476"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.502-61.088">Dĭn ejü<span class="non-verbal">,</span> kunolluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.99');"><img class="media" title="00:01:01.09 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1479"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1479"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1480"></a><a name="T1481"></a><a name="T1480"></a><a name="T1481"></a><a name="T1482"></a><a name="T1479"></a><a name="T1479"></a><a name="T1479"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="61.088-65.06295272940771">Dĭgəttə urgaːba ujut mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.96');"><img class="media" title="00:01:05.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1483"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1483"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1484"></a><a name="T1486"></a><a name="T1483"></a><a name="T1484"></a><a name="T1485"></a><a name="T1486"></a><a name="T1483"></a><a name="T1483"></a><a name="T1483"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="65.06295272940771-67.441">Dĭ dĭm ambi<span class="non-verbal">,</span> ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('67.34');"><img class="media" title="00:01:07.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1487"></a><a name="T1487"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1487"></a><a name="T1487"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1488"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1489"></a><a name="T1490"></a><a name="T1489"></a><a name="T1490"></a><a name="T1487"></a><a name="T1487"></a><a name="T1487"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="67.441-69.71">Dĭgəttə amzittə nʼe axota<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.61');"><img class="media" title="00:01:09.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1491"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1491"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1492"></a><a name="T1493"></a><a name="T1491"></a><a name="T1491"></a><a name="T1491"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.71-72.971">Dĭgəttə ejü mobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.87');"><img class="media" title="00:01:12.97 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1494"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1502"></a><a name="T1494"></a><a name="T1494"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1501"></a><a name="T1494"></a><a name="T1496"></a><a name="T1497"></a><a name="T1498"></a><a name="T1499"></a><a name="T1501"></a><a name="T1494"></a><a name="T1495"></a><a name="T1496"></a><a name="T1498"></a><a name="T1499"></a><a name="T1500"></a><a name="T1494"></a><a name="T1494"></a><a name="T1494"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.971-78.493">Urgaːba măndə:<span class="non-verbal">"</span> Amnaʔ măna<span class="non-verbal">,</span> măn tăn kunnallam maːndə <span class="non-verbal">(</span>dĭg-<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.39');"><img class="media" title="00:01:18.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1503"></a><a name="T1503"></a><a name="T1504"></a><a name="T1505"></a><a name="T1506"></a><a name="T1503"></a><a name="T1503"></a><a name="T1503"></a><a name="T1504"></a><a name="T1505"></a><a name="T1506"></a><a name="T1503"></a><a name="T1504"></a><a name="T1505"></a><a name="T1506"></a><a name="T1503"></a><a name="T1504"></a><a name="T1505"></a><a name="T1506"></a><a name="T1503"></a><a name="T1504"></a><a name="T1505"></a><a name="T1506"></a><a name="T1503"></a><a name="T1504"></a><a name="T1505"></a><a name="T1506"></a><a name="T1503"></a><a name="T1504"></a><a name="T1505"></a><a name="T1506"></a><a name="T1503"></a><a name="T1504"></a><a name="T1506"></a><a name="T1504"></a><a name="T1505"></a><a name="T1503"></a><a name="T1503"></a><a name="T1503"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.493-81.56867721281074">Dĭgəttə dĭ kambi maːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.47');"><img class="media" title="00:01:21.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1507"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1507"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1508"></a><a name="T1507"></a><a name="T1507"></a><a name="T1507"></a><a name="T1507"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.56867721281074-83.595">Amnəbi urgaːbanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.5');"><img class="media" title="00:01:23.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1509"></a><a name="T1509"></a><a name="T1510"></a><a name="T1511"></a><a name="T1509"></a><a name="T1509"></a><a name="T1509"></a><a name="T1510"></a><a name="T1511"></a><a name="T1509"></a><a name="T1510"></a><a name="T1511"></a><a name="T1509"></a><a name="T1510"></a><a name="T1511"></a><a name="T1509"></a><a name="T1510"></a><a name="T1511"></a><a name="T1509"></a><a name="T1510"></a><a name="T1511"></a><a name="T1509"></a><a name="T1510"></a><a name="T1511"></a><a name="T1509"></a><a name="T1511"></a><a name="T1509"></a><a name="T1510"></a><a name="T1509"></a><a name="T1509"></a><a name="T1509"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="83.595-86.043">Urgaːba kumbi maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('85.94');"><img class="media" title="00:01:26.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1512"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1520"></a><a name="T1521"></a><a name="T1512"></a><a name="T1512"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1520"></a><a name="T1521"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1520"></a><a name="T1521"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1520"></a><a name="T1521"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1520"></a><a name="T1521"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1520"></a><a name="T1521"></a><a name="T1512"></a><a name="T1513"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1517"></a><a name="T1518"></a><a name="T1519"></a><a name="T1520"></a><a name="T1521"></a><a name="T1514"></a><a name="T1515"></a><a name="T1516"></a><a name="T1518"></a><a name="T1519"></a><a name="T1521"></a><a name="T1514"></a><a name="T1515"></a><a name="T1518"></a><a name="T1521"></a><a name="T1512"></a><a name="T1517"></a><a name="T1512"></a><a name="T1512"></a><a name="T1512"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="86.043-91.889">A nagur menzeŋ dettə döbər da <span class="non-verbal">(</span>saraʔdə<span class="non-verbal">)</span> măna oʔb nʼit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.79');"><img class="media" title="00:01:31.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1522"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1522"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1523"></a><a name="T1523"></a><a name="T1524"></a><a name="T1522"></a><a name="T1522"></a><a name="T1522"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="91.889-93.768">Dĭgəttə dĭ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.67');"><img class="media" title="00:01:33.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1525"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1525"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1527"></a><a name="T1525"></a><a name="T1526"></a><a name="T1527"></a><a name="T1525"></a><a name="T1525"></a><a name="T1525"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="93.768-96.387">Il šobiʔi<span class="non-verbal">,</span> surarlaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.29');"><img class="media" title="00:01:36.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1528"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1532"></a><a name="T1528"></a><a name="T1528"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1532"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1532"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1532"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1532"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1532"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1532"></a><a name="T1528"></a><a name="T1529"></a><a name="T1532"></a><a name="T1528"></a><a name="T1529"></a><a name="T1530"></a><a name="T1531"></a><a name="T1529"></a><a name="T1531"></a><a name="T1528"></a><a name="T1528"></a><a name="T1528"></a><a name="T1528"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="96.387-100.15">Dĭ ĭmbidə ej dʼăbaktərbi ilziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('100.05');"><img class="media" title="00:01:40.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1533"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1533"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1534"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1535"></a><a name="T1536"></a><a name="T1535"></a><a name="T1536"></a><a name="T1533"></a><a name="T1533"></a><a name="T1533"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="100.15-103.201">Dĭgəttə nagur men ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.1');"><img class="media" title="00:01:43.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1537"></a><a name="T1537"></a><a name="T1538"></a><a name="T1537"></a><a name="T1537"></a><a name="T1537"></a><a name="T1538"></a><a name="T1537"></a><a name="T1538"></a><a name="T1537"></a><a name="T1538"></a><a name="T1537"></a><a name="T1538"></a><a name="T1537"></a><a name="T1538"></a><a name="T1537"></a><a name="T1538"></a><a name="T1537"></a><a name="T1538"></a><a name="T1538"></a><a name="T1537"></a><a name="T1537"></a><a name="T1537"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="103.201-105.133">Urgaːbanə kumbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.03');"><img class="media" title="00:01:45.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1539"></a><a name="T1539"></a><a name="T1540"></a><a name="T1541"></a><a name="T1539"></a><a name="T1539"></a><a name="T1539"></a><a name="T1540"></a><a name="T1541"></a><a name="T1539"></a><a name="T1540"></a><a name="T1541"></a><a name="T1539"></a><a name="T1540"></a><a name="T1541"></a><a name="T1539"></a><a name="T1540"></a><a name="T1541"></a><a name="T1539"></a><a name="T1540"></a><a name="T1541"></a><a name="T1539"></a><a name="T1540"></a><a name="T1541"></a><a name="T1540"></a><a name="T1541"></a><a name="T1541"></a><a name="T1539"></a><a name="T1539"></a><a name="T1539"></a><a name="T1539"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="105.133-106.635">I dibər <span class="non-verbal">(</span>öʔlubi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.54');"><img class="media" title="00:01:46.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1542"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1542"></a><a name="T1542"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1542"></a><a name="T1543"></a><a name="T1544"></a><a name="T1543"></a><a name="T1544"></a><a name="T1543"></a><a name="T1542"></a><a name="T1542"></a><a name="T1542"></a><a name="T1542"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="106.635-108.703">I parbi maːʔndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.6');"><img class="media" title="00:01:48.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1545"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1548"></a><a name="T1549"></a><a name="T1550"></a><a name="T1551"></a><a name="T1545"></a><a name="T1545"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1549"></a><a name="T1550"></a><a name="T1551"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1549"></a><a name="T1550"></a><a name="T1551"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1549"></a><a name="T1550"></a><a name="T1551"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1549"></a><a name="T1550"></a><a name="T1551"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1549"></a><a name="T1550"></a><a name="T1551"></a><a name="T1545"></a><a name="T1546"></a><a name="T1547"></a><a name="T1549"></a><a name="T1550"></a><a name="T1551"></a><a name="T1550"></a><a name="T1551"></a><a name="T1549"></a><a name="T1550"></a><a name="T1545"></a><a name="T1546"></a><a name="T1545"></a><a name="T1545"></a><a name="T1545"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="108.703-113.60018211699149">I kaməndə <span class="non-verbal">(</span>ej kuno-<span class="non-verbal">)</span> ej kudonzəbi ilziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.5');"><img class="media" title="00:01:53.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1552"></a><a name="T1552"></a><a name="T1553"></a><a name="T1554"></a><a name="T1552"></a><a name="T1552"></a><a name="T1553"></a><a name="T1554"></a><a name="T1553"></a><a name="T1554"></a><a name="T1553"></a><a name="T1554"></a><a name="T1553"></a><a name="T1554"></a><a name="T1553"></a><a name="T1554"></a><a name="T1553"></a><a name="T1554"></a><a name="T1553"></a><a name="T1552"></a><a name="T1552"></a><a name="T1552"></a><a name="T1552"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="113.60018211699149-115.445">Dal jakšə amnosʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('115.34');"><img class="media" title="00:01:55.44 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a><a name="T1555"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="115.445-116.351">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>